## mailfromd 8.10

=== debian/changelog ===
mailfromd (8.10-1) unstable; urgency=medium

  * Initial release (Closes: #912407).
  * Run upstream testsuite in debian/tests.
  * 01_unknow_typo.patch: Fix typo in "unknown".
  * Add debian/salsa-ci.yml.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 04 Apr 2021 15:30:48 +0200
