=== debian/control ===
Source: mailfromd
Section: mail
Priority: optional
Maintainer: Roland Rosenfeld <roland@debian.org>
Build-Depends: debhelper-compat (= 13),
               libadns1-dev (>= 1.5.1),
               libmailutils-dev (>= 1:3.5),
               mailutils
Build-Depends-Arch: help2man <!nodoc>,
                    libgeoip-dev,
                    libmaxminddb-dev,
                    libreadline-dev,
                    netbase <!nocheck>
Build-Depends-Indep: texinfo <!nodoc>, texlive-latex-base <!nodoc>
Standards-Version: 4.5.1
Homepage: https://puszcza.gnu.org.ua/software/mailfromd/mailfromd.html
Vcs-Browser: https://salsa.debian.org/debian/mailfromd
Vcs-Git: https://salsa.debian.org/debian/mailfromd.git

Package: mailfromd
Architecture: any
Depends: adduser, m4, ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Suggests: mailfromd-doc
Description: General-Purpose Mail Filter
 Mailfromd is a general-purpose mail filtering daemon for Sendmail,
 Postfix and MeTA1.  It is able to filter both incoming and outgoing
 messages using criteria of arbitrary complexity, supplied by the
 administrator in the form of a script file.  The daemon interfaces
 with the MTA using Milter or PMilter protocols.

Package: mailfromd-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: mailfromd documentation in several formats
 Mailfromd is a general-purpose mail filtering daemon for Sendmail,
 Postfix and MeTA1.  It is able to filter both incoming and outgoing
 messages using criteria of arbitrary complexity, supplied by the
 administrator in the form of a script file.  The daemon interfaces
 with the MTA using Milter or PMilter protocols.
 .
 This package contains the documentation as info, HTML, PDF, and plain
 text.
