## mailfromd 8.11

=== debian/changelog ===
mailfromd (8.11-1) unstable; urgency=medium

  * New upstream version 8.11 (fixes big-endian problems).
  * 01_unknow_typo is now incorporated upstream.
  * Install emacs mvf-mode.
  * Add Rules-Requires-Root: no.
  * Add debian/upstream/metadata.

 -- Roland Rosenfeld <roland@debian.org>  Wed, 26 May 2021 18:19:51 +0200
