=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 Homepage: https://puszcza.gnu.org.ua/software/mailfromd/mailfromd.html
 Vcs-Browser: https://salsa.debian.org/debian/mailfromd
 Vcs-Git: https://salsa.debian.org/debian/mailfromd.git
+Rules-Requires-Root: no
 
 Package: mailfromd
 Architecture: any
