=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 #export DH_OPTIONS=-v
+
+INSTDIR=`pwd`/debian/mailfromd
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
@@ -50,6 +52,12 @@
 #	Remove info files from mailfromd package (should go to mailfromd-doc):	
 	rm -rf debian/mailfromd/usr/share/info
 
+#	install emacs lisp files (independently from emacs beeing installed):
+	install -m0644 elisp/mfl-mode.el \
+		$(INSTDIR)/usr/share/emacs/site-lisp/mfl-mode.el
+	install -m0644 elisp/obfemail-mode.el \
+		$(INSTDIR)/usr/share/emacs/site-lisp/obfemail-mode.el
+
 override_dh_auto_build-indep:
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 	(cd doc; $(MAKE) manual)
