## mailfromd 8.12

=== debian/changelog ===
mailfromd (8.12-1) unstable; urgency=medium

  * New upstream version 8.12.
  * 01_formatstring: Fix missing format string in format.bi and msg.bi.
  * Update to Standards-Version 4.6.0 (no changes).
  * 02_typo_message: Little typo in the word "message".

 -- Roland Rosenfeld <roland@debian.org>  Fri, 20 Aug 2021 13:55:21 +0200
