=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                     libreadline-dev,
                     netbase <!nocheck>
 Build-Depends-Indep: texinfo <!nodoc>, texlive-latex-base <!nodoc>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://puszcza.gnu.org.ua/software/mailfromd/mailfromd.html
 Vcs-Browser: https://salsa.debian.org/debian/mailfromd
 Vcs-Git: https://salsa.debian.org/debian/mailfromd.git
