## mailfromd 8.13

=== debian/changelog ===
mailfromd (8.13-1build1) kinetic; urgency=medium

  * No-change rebuild against latest mailutils

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 30 Apr 2022 13:28:58 -0400

mailfromd (8.13-1) unstable; urgency=medium

  * New upstream version 8.13.
  * 01_formatstring is now incorporated upstream.
  * debian/rules: Remove build-aux/ylwrap which is no longer included.
  * Remove lintian-override for lintian bug 992465.
  * Workaround to stop rebuilding info files when nodoc is active.
  * Declare mailfromd-doc "Multi-Arch: foreign".

 -- Roland Rosenfeld <roland@debian.org>  Mon, 03 Jan 2022 20:10:12 +0100
