=== debian/control ===
--- 
+++ 
@@ -32,6 +32,7 @@
 
 Package: mailfromd-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Description: mailfromd documentation in several formats
