## mailfromd 8.14

=== debian/changelog ===
mailfromd (8.14-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Roland Rosenfeld <roland@debian.org>  Tue, 30 Aug 2022 17:29:07 +0200

mailfromd (8.14-1) unstable; urgency=medium

  * New upstream version 8.14.
  * Update to Standards-Version 4.6.1 (no changes).
  * d/rules: stop preserving tests/etc/Makefile.in.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 13 Aug 2022 16:33:24 +0200

mailfromd (8.13-2) unstable; urgency=medium

  * Add missing type to mailfromd.service systemd file (Fixes LP#1977642).

 -- Roland Rosenfeld <roland@debian.org>  Sat, 04 Jun 2022 17:32:37 +0200
