=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 #
-# (c) 2021 Roland Rosenfeld <roland@debian.org>
+# (c) 2021-2022 Roland Rosenfeld <roland@debian.org>
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 #export DH_OPTIONS=-v
@@ -17,12 +17,11 @@
 	tar cf debian/autoreconf.tar INSTALL Makefile.in aclocal.m4 \
 		build-aux/compile build-aux/config.guess build-aux/config.sub \
 		build-aux/depcomp build-aux/install-sh build-aux/mdate-sh \
-		build-aux/missing build-aux/texinfo.tex build-aux/ylwrap \
+		build-aux/missing build-aux/texinfo.tex \
 		configure doc/Makefile.in elisp/Makefile.in etc/Makefile.in \
 		gacopyz/Makefile.in imprimatur/Makefile.in lib/Makefile.in \
 		mflib/Makefile.in mtasim/Makefile.in pmult/Makefile.in \
 		src/Makefile.in src/builtin/Makefile.in tests/Makefile.in \
-		tests/etc/Makefile.in \
 		build-aux/config.guess build-aux/config.sub \
 		doc/mailfromd.info doc/mailfromd.info-1 doc/mailfromd.info-2 \
 		doc/mailfromd.info-3 doc/stamp-vti doc/version.texi
@@ -33,6 +32,11 @@
 		--localstatedir=/var/lib \
 		--sysconfdir=/etc/mailfromd \
 		DEFAULT_USER=mailfromd
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
+# 	workaround: no texinfo/makeinfo required in nodoc mode:
+	touch doc/stamp-vti
+	touch doc/*info doc/*info-*
+endif
 
 override_dh_auto_build-arch:
 	dh_auto_build -a
