## mailfromd 8.15

=== debian/changelog ===
mailfromd (8.15-2) unstable; urgency=medium

  * 03_mfl_stacktrace: Fix MFL stack trace (fixes build on s390x).

 -- Roland Rosenfeld <roland@debian.org>  Tue, 13 Dec 2022 20:29:56 +0100

mailfromd (8.15-1) unstable; urgency=medium

  [ Debian Janitor ]
  * d/copyright: use spaces rather than tabs to start continuation lines.

  [ Roland Rosenfeld ]
  * New upstream release 8.15.
  * This Build-Depends on libmailutils-dev >= 1:3.15.
  * Create man page for mfmodnew(1) via help2man.
  * New version uses extension .mfl instead of .mf
    - Move conffile mailfromd.mf to mailfromd.mfl.
    - Enable mfl-mode for all .mfl files in emacs.
  * Install _all_ info files to mailfromd-doc.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 11 Dec 2022 22:42:23 +0100
