=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Roland Rosenfeld <roland@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libadns1-dev (>= 1.5.1),
-               libmailutils-dev (>= 1:3.5),
+               libmailutils-dev (>= 1:3.15),
                mailutils
 Build-Depends-Arch: help2man <!nodoc>,
                     libgeoip-dev,
@@ -12,7 +12,7 @@
                     libreadline-dev,
                     netbase <!nocheck>
 Build-Depends-Indep: texinfo <!nodoc>, texlive-latex-base <!nodoc>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://puszcza.gnu.org.ua/software/mailfromd/mailfromd.html
 Vcs-Browser: https://salsa.debian.org/debian/mailfromd
 Vcs-Git: https://salsa.debian.org/debian/mailfromd.git
