=== debian/rules ===
--- 
+++ 
@@ -49,6 +49,8 @@
 		src/mfdbtool > src/mfdbtool.1
 	help2man -n "MTA simulator for mailfromd" \
 		mtasim/mtasim > mtasim/mtasim.1
+	help2man -n "creates a Mfmod Structure" \
+		mfmod/mfmodnew > mfmod/mfmodnew.1
 endif
 
 override_dh_auto_install-arch:
