## mailfromd 8.16

=== debian/changelog ===
mailfromd (8.16-2) unstable; urgency=medium

  * 03_enable_ipv6: Always define GACOPYZ_IPV6, not only if IPv6 is
    available on build system (Closes: #1038867).

 -- Roland Rosenfeld <roland@debian.org>  Thu, 22 Jun 2023 18:17:08 +0200

mailfromd (8.16-1) unstable; urgency=medium

  * New upstream version 8.16.
  * 03_mfl_stacktrace now incorporated upstream.
  * Update to Standards-Version 4.6.2 (no changes).

 -- Roland Rosenfeld <roland@debian.org>  Fri, 16 Jun 2023 14:49:19 +0200
