## mailfromd 8.17

=== debian/changelog ===
mailfromd (8.17-1) unstable; urgency=medium

  * New upstream release 8.17.
  * This removes IPv6 checks (removes 03_enable_ipv6).

 -- Roland Rosenfeld <roland@debian.org>  Sun, 09 Jul 2023 13:18:48 +0200
