## mailfromd 8.17.1

=== debian/changelog ===
mailfromd (8.17.1-1) unstable; urgency=medium

  * New upstream release 8.17.1.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 21 Jul 2023 12:37:46 +0200
