## mailfromd 9.0

=== debian/changelog ===
mailfromd (9.0-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:53:51 +1100

mailfromd (9.0-1build2) noble; urgency=medium

  * Rebuild against new libadns1t64.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 16 Mar 2024 06:56:18 +0100

mailfromd (9.0-1build1) noble; urgency=medium

  * No-change rebuild against libhogweed6t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 03 Mar 2024 06:24:12 +0000

mailfromd (9.0-1) unstable; urgency=medium

  * New upstream release 9.0 (this removes support for old .mf file
    extension).
  * Update debian/copyright with support by lrc.
  * 04_doc-fixup: add doc/htmlxref.cnf and doc/otherdoc.init to optimize
    doc output.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 07 Jan 2024 12:00:20 +0100

mailfromd (8.17.1-3) unstable; urgency=medium

  * 03_texinfo7.1:  Workaround for texinfo 7.1, which renamed
    set_form_init_file to texinfo_set_from_init_file (Closes: #1057575).
  * debian/salsa-ci: disable crossbuild arm64, which fails.

 -- Roland Rosenfeld <roland@debian.org>  Wed, 06 Dec 2023 17:09:14 +0100

mailfromd (8.17.1-2) unstable; urgency=medium

  * Cleanup to build two times in a row (Closes: #1048144).

 -- Roland Rosenfeld <roland@debian.org>  Tue, 22 Aug 2023 19:08:27 +0200
