=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mailfromd
 Section: mail
 Priority: optional
-Maintainer: Roland Rosenfeld <roland@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Roland Rosenfeld <roland@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libadns1-dev (>= 1.5.1),
                libmailutils-dev (>= 1:3.15),
@@ -11,7 +12,7 @@
                     libmaxminddb-dev,
                     libreadline-dev,
                     netbase <!nocheck>
-Build-Depends-Indep: texinfo <!nodoc>, texlive-latex-base <!nodoc>
+Build-Depends-Indep: texinfo (>= 7.1) <!nodoc>, texlive-latex-base <!nodoc>
 Standards-Version: 4.6.2
 Homepage: https://puszcza.gnu.org.ua/software/mailfromd/mailfromd.html
 Vcs-Browser: https://salsa.debian.org/debian/mailfromd
