=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 #
-# (c) 2021-2022 Roland Rosenfeld <roland@debian.org>
+# (c) 2021-2023 Roland Rosenfeld <roland@debian.org>
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 #export DH_OPTIONS=-v
@@ -15,16 +15,18 @@
 override_dh_autoreconf:
 #	preserve files overwritten by dh_autoreconf:
 	tar cf debian/autoreconf.tar INSTALL Makefile.in aclocal.m4 \
-		build-aux/compile build-aux/config.guess build-aux/config.sub \
+		build-aux/compile \
 		build-aux/depcomp build-aux/install-sh build-aux/mdate-sh \
 		build-aux/missing build-aux/texinfo.tex \
 		configure doc/Makefile.in elisp/Makefile.in etc/Makefile.in \
 		gacopyz/Makefile.in imprimatur/Makefile.in lib/Makefile.in \
 		mflib/Makefile.in mtasim/Makefile.in pmult/Makefile.in \
 		src/Makefile.in src/builtin/Makefile.in tests/Makefile.in \
-		build-aux/config.guess build-aux/config.sub \
 		doc/mailfromd.info doc/mailfromd.info-1 doc/mailfromd.info-2 \
-		doc/mailfromd.info-3 doc/stamp-vti doc/version.texi
+		doc/mailfromd.info-3 doc/stamp-vti doc/version.texi \
+		build-aux/ltmain.sh m4/libtool.m4 m4/ltoptions.m4 \
+		m4/ltsugar.m4 m4/ltversion.m4 m4/lt~obsolete.m4 \
+		mfmod/Makefile.in src/lex.c
 	dh_autoreconf
 
 override_dh_auto_configure:
@@ -87,7 +89,8 @@
 		doc/mailfromd.fl doc/mailfromd.fn doc/mailfromd.kw \
 		doc/mailfromd.ky doc/mailfromd.log doc/mailfromd.mt \
 		doc/mailfromd.op doc/mailfromd.pg doc/mailfromd.pr \
-		doc/mailfromd.toc doc/mailfromd.tp doc/mailfromd.vr
+		doc/mailfromd.toc doc/mailfromd.tp doc/mailfromd.vr \
+		doc/otherdoc.texi mfmod/mfmodnew.1
 
 override_dh_clean:
 	dh_clean
