=== debian/tests/control ===
Tests: mailfromd-testsuite
Restrictions: rw-build-tree
Depends: autoconf, debhelper, libadns1-dev, libmailutils-dev, netbase, @
