## mailfromd 9.1

=== debian/changelog ===
mailfromd (9.1-1) unstable; urgency=medium

  * New upstream version 9.1.
  * Adapt all patches to new version (02_typo_message now incorporated
    upstream).
  * Update debian/copyright.
  * salsa-ci.yml: Disable fileordering vary in reprotest.
  * 05_testsuite.log.patch: write testsuite.log to stdout on failures.
  * Update debian/watch to version 5.
  * Update debian/upstream/signing-key (rsa4096 instead of dsa1024).
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Regenerate files using flex, bison, and gawk.
  * Regenerate po/*.gmo files.
  * Fix some source changes happening during build.
  * Update Homepage-URL.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 13 Dec 2025 15:41:45 +0100

mailfromd (9.0-2) unstable; urgency=medium

  * Fix typo of chown in init script.
  * Rebuild with recent version of libmailutils (Closes: #1115720).
  * Declare compliance with Debian Policy 4.7.2.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 20 Sep 2025 20:52:29 +0200
