=== debian/control ===
--- 
+++ 
@@ -1,29 +1,34 @@
 Source: mailfromd
+Maintainer: Roland Rosenfeld <roland@debian.org>
 Section: mail
-Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Roland Rosenfeld <roland@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libadns1-dev (>= 1.5.1),
                libmailutils-dev (>= 1:3.15),
                mailutils
-Build-Depends-Arch: help2man <!nodoc>,
+Build-Depends-Arch: bison,
+                    flex,
+                    gawk,
+                    gettext,
+                    help2man <!nodoc>,
                     libgeoip-dev,
                     libmaxminddb-dev,
                     libreadline-dev,
                     netbase <!nocheck>
-Build-Depends-Indep: texinfo (>= 7.1) <!nodoc>, texlive-latex-base <!nodoc>
-Standards-Version: 4.6.2
-Homepage: https://puszcza.gnu.org.ua/software/mailfromd/mailfromd.html
+Build-Depends-Indep: texinfo (>= 7.1) <!nodoc>,
+                     texlive-latex-base <!nodoc>
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/mailfromd
 Vcs-Git: https://salsa.debian.org/debian/mailfromd.git
-Rules-Requires-Root: no
+Homepage: https://www.gnu.org.ua/software/mailfromd/mailfromd.html
 
 Package: mailfromd
 Architecture: any
-Depends: adduser, m4, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         adduser,
+         m4
+Suggests: mailfromd-doc
 Pre-Depends: ${misc:Pre-Depends}
-Suggests: mailfromd-doc
 Description: General-Purpose Mail Filter
  Mailfromd is a general-purpose mail filtering daemon for Sendmail,
  Postfix and MeTA1.  It is able to filter both incoming and outgoing
