=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 #
-# (c) 2021-2023 Roland Rosenfeld <roland@debian.org>
+# (c) 2021-2025 Roland Rosenfeld <roland@debian.org>
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 #export DH_OPTIONS=-v
@@ -8,6 +8,11 @@
 INSTDIR=`pwd`/debian/mailfromd
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+GENERATED_FILES := $(shell grep -l 'THIS FILE IS GENERATED AUTOMATICALLY' \
+	src/builtin/*.[hc] src/*.[hc])
+GENERATED_FILES += src/gram.c src/gram.h src/lex.c
+GENERATED_FILES += po/*.gmo
 
 %:
 	dh $@
@@ -26,10 +31,13 @@
 		doc/mailfromd.info-3 doc/stamp-vti doc/version.texi \
 		build-aux/ltmain.sh m4/libtool.m4 m4/ltoptions.m4 \
 		m4/ltsugar.m4 m4/ltversion.m4 m4/lt~obsolete.m4 \
-		mfmod/Makefile.in src/lex.c
+		mfmod/Makefile.in tests/testsuite config.h.in
 	dh_autoreconf
 
 override_dh_auto_configure:
+#	preserve files from upstream tarball:
+	tar cf debian/generated.tar $(GENERATED_FILES)
+	rm -f $(GENERATED_FILES)
 	dh_auto_configure -- \
 		--localstatedir=/var/lib \
 		--sysconfdir=/etc/mailfromd \
@@ -41,6 +49,11 @@
 endif
 
 override_dh_auto_build-arch:
+#	rebuild src/gram.c src/optab.[hc], required by imprimatur/check-docs.sh:
+	(cd src; make gram.c optab.h optab.c)
+#	rebuild po/*.gmo files:
+	(cd po; make update-gmo)
+
 	dh_auto_build -a
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 	help2man -s 8 -n "a general-purpose mail filtering daemon" \
@@ -57,7 +70,7 @@
 
 override_dh_auto_install-arch:
 	dh_auto_install --destdir debian/mailfromd
-#	Remove info files from mailfromd package (should go to mailfromd-doc):	
+#	Remove info files from mailfromd package (should go to mailfromd-doc):
 	rm -rf debian/mailfromd/usr/share/info
 
 #	install emacs lisp files (independently from emacs beeing installed):
@@ -83,14 +96,15 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -f src/mailfromd.8 src/calloutd.8 src/mfdbtool.1 mtasim/mtasim.1
+	rm -f src/mailfromd.8 src/calloutd.8 src/mfdbtool.1 mtasim/mtasim.1 \
+		 mfmod/mfmodnew.1 src/gram.output
 	rm -rf doc/manual
 	rm -f doc/mailfromd.aux doc/mailfromd.cp doc/mailfromd.cps \
 		doc/mailfromd.fl doc/mailfromd.fn doc/mailfromd.kw \
 		doc/mailfromd.ky doc/mailfromd.log doc/mailfromd.mt \
 		doc/mailfromd.op doc/mailfromd.pg doc/mailfromd.pr \
 		doc/mailfromd.toc doc/mailfromd.tp doc/mailfromd.vr \
-		doc/otherdoc.texi mfmod/mfmodnew.1
+		doc/otherdoc.texi
 
 override_dh_clean:
 	dh_clean
@@ -98,3 +112,6 @@
 #	restore files overwritten by dh_autoreconf:
 	[ ! -f debian/autoreconf.tar ] || tar xf debian/autoreconf.tar
 	rm -f debian/autoreconf.tar
+#	restore generated files from upstream tarball:
+	[ ! -f debian/generated.tar ] || tar xf debian/generated.tar
+	rm -f debian/generated.tar
