=== debian/watch ===
Version: 5

Source: https://download.gnu.org.ua/pub/release/mailfromd/
Matching-Pattern: @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
Pgp-Mode: auto
